Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000241 [Piwigo] display minor always 2005.12.14 16:05 2006.01.04 07:08
Reporter mbt View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.1 Product Version 1.5.0
  Target Version Product Build
Summary 0000241: </li> manquant dans le menu des catégories
Description Bonjour,
Il manque la fermeture d'une balise
  • dans le menu catégorie lorsque qu'une des catégories mère est sélectionnée (class="selected")

    Le correctif est le suivant :
    Fichier : /include/functions_html.inc.php
    Ligne : 392
    Remplacer :
      $menu.= '
  • ';

    par :
      $menu.= '
                 
               ';
    

    Steps To Reproduce
    Additional Information
    Tags No tags attached.
    browser any
    Database engine and version
    PHP version
    Web server Apache 1.3.x
    Attached Files

    - Relationships

    -  Notes
    (0000538)
    chrisaga (developer)
    2005.12.31 11:30

    J'ai l'impression que ce bug n'existe plus en 1.5.1.
    Je compte le fermer
    (0000544)
    mbt (reporter)
    2006.01.03 08:34

    Je viens de regarder le code de la 1.5.2 et je remarque que la fonction incriminée a été fortement modifiée. Vu le codage il me semble que le problème est corrigé mais c'est plus facile de le voir sur une page réelle que dans le code et comme je suis encore en version 1.5.0 je ne peux pas vérifier. Désolé de faire un si piètre feedback.

    MBt
    (0000545)
    plg (manager)
    2006.01.03 10:02

    Tu peux faire la vérification sur la démo en ligne http://demo.phpwebgallery.net [^] qui est en version 1.5.2 à la date du 3 janvier 2006. (pour moi le problème n'existe plus, je te laisse confirmer)
    (0000546)
    mbt (reporter)
    2006.01.03 11:54

    En effet, je viens de faire des tests et il n'y a plus de problème. Tu peux donc fermer le case.
    MBt

    - Issue History
    Date Modified Username Field Change
    2005.12.14 16:05 mbt New Issue
    2005.12.14 16:05 mbt browser => any
    2005.12.14 16:05 mbt Web server => Apache 1.3.x
    2005.12.31 11:22 chrisaga Status new => assigned
    2005.12.31 11:22 chrisaga Assigned To => chrisaga
    2005.12.31 11:28 chrisaga Resolution open => unable to reproduce
    2005.12.31 11:28 chrisaga Fixed in Version => 1.5.1
    2005.12.31 11:28 chrisaga Description Updated
    2005.12.31 11:30 chrisaga Note Added: 0000538
    2005.12.31 11:30 chrisaga Status assigned => feedback
    2006.01.03 08:34 mbt Note Added: 0000544
    2006.01.03 10:02 plg Note Added: 0000545
    2006.01.03 11:54 mbt Note Added: 0000546
    2006.01.04 07:08 chrisaga Status feedback => closed
    2006.01.04 07:08 chrisaga Resolution unable to reproduce => fixed


    Mantis 1.1.6[^]
    Copyright © 2000 - 2008 Mantis Group
    Contact
    Powered by Mantis Bugtracker